Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 00:11:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery G                    Gli           03:49 AM, 30th Mar                     G                    Hlo           03:49 AM, 30th Mar                     G                    I ordered some items yesterday it’s not coming           03:50 AM, 30th Mar                     G                    Is it any issues?           03:51 AM, 30th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:52 AM, 30th Mar                   Mohammed                   Please confirm if you are contacting regarding the following order number:9422537795           03:53 AM, 30th Mar                     G                    Is it contact number           03:54 AM, 30th Mar                   Mohammed                   No order number           03:55 AM, 30th Mar                     G                    How to find my order number           03:55 AM, 30th Mar                   Mohammed                   From your order history.           03:56 AM, 30th Mar                     G                    I can’t see order history can you please send me screenshots for the app           04:00 AM, 30th Mar                   Mohammed                   Please confirm when did you place the order?           04:01 AM, 30th Mar                     G                    Yesterday  this time           04:02 AM, 30th Mar                   Mohammed                   Schiffli Button Through Knee Length Sleepshirt           04:02 AM, 30th Mar                   Mohammed                   All-Over Print Thong Slippers           04:03 AM, 30th Mar                   Mohammed                   Solid Slip-On Ballerina Shoes with Bow Accent           04:03 AM, 30th Mar                   Mohammed                   Is this your order item?           04:03 AM, 30th Mar                     G                    This one delivered           04:03 AM, 30th Mar                     G                    1 more item too           04:03 AM, 30th Mar                   Mohammed                   Only 3 items in the order.           04:04 AM, 30th Mar                     G                    This one done I ordered another items kids shoes and  Dress 128 total           04:05 AM, 30th Mar                     G                    Dhs           04:05 AM, 30th Mar                   Mohammed                   Please share your email id           04:06 AM, 30th Mar                     G                    Hifsitha@ Gmail.com           04:06 AM, 30th Mar                     G                    gmail           04:06 AM, 30th Mar                   Mohammed                   We are sorry in the delay for delivery.           04:08 AM, 30th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:08 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           04:08 AM, 30th Mar                     G                    Order is confirmed           04:09 AM, 30th Mar                     G                    Ok I will message you tomorrow           04:10 AM, 30th Mar                     G                    Thankyou           04:10 AM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           04:11 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5948593